
--CRIANDO CHAVE TELE_IMPRESSAO_COMANDA_A4
SET NOCOUNT ON
DECLARE @VALOR  VARCHAR(255)
-- BUSCANDO VALOR DA GERACAO AUTOMATICA POR FILIAL
SET @VALOR  = ISNULL( (SELECT ISNULL( VALOR, '0') FROM PRC_EMP_CONFIG WHERE CD_CHAVE = 'TELE_IMPRESSAO_COMANDA_A4'), '0')

UPDATE GLB_CHAVE SET TP_NIVEL = 1  WHERE CD_CHAVE = 'TELE_IMPRESSAO_COMANDA_A4'

DELETE FROM PRC_EMP_CONFIG WHERE CD_CHAVE = 'TELE_IMPRESSAO_COMANDA_A4'

PRINT 'CONFIGURACAO MANUAL SE USAR OU NÃO IMPRESSAO A4'
PRINT 'LEMBRANDO QUE FOI ENCONTRADO ESTE VALOR QUANDO A CONFIGURAÇÃO ERA POR EMPRESA ' + @VALOR
